<?xml version="1.0" encoding="utf-8" ?> 
<module name="NinjectAssemblies">
    <bind service="Interfaces.ILogger, Interfaces"
          to="NLogLogger.NLogger, NLogLogger" scope="singleton" />
  
    <bind service="Interfaces.IRepository, Interfaces"
          to="SQLiteRepository.SQLiteRepository, SQLiteRepository" />
</module>